

body { margin: 0px 0px 0px 0px; }
HR {
    height:1px;
    width:85%;
    color:#c0c0c0;
      
   }
   
a {text-decoration:none;color:#000000;font-size:12px; font-weight : bold;}
	a:hover {text-decoration:none;color:#E48A00;}
	
A:hover  {
 	color : #E48A00;
 }
 
 .noline  {
 	font-family : arial, helvetica, sans-serif;
 	font-size : 10pt;
 	font-style : normal;
 	font-weight : normal;
 	color : #001888;
 	text-decoration : none;
 }
 
 
 TD  {
       
        background-color: #ffffff;
		  font-family : arial, helvetica, sans-serif;
 	font-size : 10pt;
 	font-style : normal;
 	font-weight : normal;
 	color : #000000;
	
        
}

TD.blue  {
       
        background-color: #001888;
		  font-family : arial, helvetica, sans-serif;
 	font-size : 10pt;
 	font-style : normal;
 	font-weight : bold;
 	color : #F4C986;
	
        
}

TD.tan  {
       
        background-color: #FFEED3;
		  font-family : arial, helvetica, sans-serif;
 	font-size : 10pt;
 	font-style : normal;
 	font-weight : bold;
 	color : #001888;
	
        
}

TD.black  {
       
        background-color: #000000;
		  
}

TD.yellow  {
       
        background-color: #F4C986;
		  
}

TD.orange  {
       
        background-color: #FDBB53;
		  font-family : arial, helvetica, sans-serif;
		  
}

TD.orangesm  {
       
        background-color: #FDBB53;
		  font-family : arial, helvetica, sans-serif;
		  font-size : 9pt;
 	font-style : normal;
 	font-weight : normal;
		  
}